#stacks_in_15_page6_float {
	float:left;
	width:33%;
}
#stacks_in_63_page6 {
	margin:  10px;
}

#stacks_in_65_page6 {
	margin:  10px;
}

#stacks_in_67_page6 {
	margin:  10px;
}

#stacks_in_69_page6 {
	margin:  10px;
}

#stacks_in_71_page6 {
	margin:  10px;
}

#stacks_in_73_page6 {
	margin:  10px;
}
